IPB

Welcome Guest ( Log In | Register )

3.90.3 versus 3.96.1, ...it's not what it seems
earphiler
post Mar 6 2005, 05:05
Post #1





Group: Members
Posts: 168
Joined: 27-February 05
Member No.: 20208



Take the two LAME versions: 3.90.3 and 3.96.1

Now I'm not going to ask which has been more tested -- the answer is simple. However, I would like to know why you personally choose 3.90.3 or 3.96.1

To me, it makes no difference but I grabbed 3.96.1, I'm too lazy to switch back, no problems here, I'm not too paranoid, and newer just sounds cooler (not to say its better).

Others? I know this thread sounds rather peculiar laugh.gif
Go to the top of the page
+Quote Post
 
Start new topic
Replies
Synthetic Soul
post Mar 7 2005, 20:48
Post #2





Group: Super Moderator
Posts: 4887
Joined: 12-August 04
From: Exeter, UK
Member No.: 16217



QUOTE (Lyx @ Mar 7 2005, 07:27 PM)
Polls - suprisingly - only show whats popular. It doesn't tell you anything about the reasons why people did choose something nor does it tell you which one overally is better. Polls are just a popularity-meter... not more, not less.

I basically agree - but what I'm saying is, rightly or wrongly, if the majority of the members of this forum are using 3.96.1 how we can credibly tell new members that 3.90.3 is the codec we'd recommend?

This forum is its members, and should reflect their choices (whether they are right or wrong).

If I were asked personally what version someone should use I would say 3.96.1, because that's what I use, and I feel that I have made an informed decision in choosing my encoder.

Someone may say, quite rightly, that I am not as informed as the senior members of this forum. However, when the majority of the members say the same thing, that person can't say that we are all imbeciles and voting against the ideals of Hydrogen Audio... we are Hydrogen Audio.

Edit: I am very aware that there have been 1849 views on this thread, and only 38 replies. A formal poll, in contradiction to the minor response so far, may reflect a huge majority for 3.90.3 - in which case I would gladly see it remain as the recommended codec (well, I could understand it anyway). I am also aware that 3.97 may not be too far off, and perhaps that version will be the one to finally take the throne. I just think we've raised some interesting questions here.

This post has been edited by Synthetic Soul: Mar 7 2005, 21:03


--------------------
I'm on a horse.
Go to the top of the page
+Quote Post
Lyx
post Mar 8 2005, 14:50
Post #3





Group: Members
Posts: 3353
Joined: 6-July 03
From: Sachsen (DE)
Member No.: 7609



QUOTE (Synthetic Soul @ Mar 7 2005, 09:48 PM)
QUOTE (Lyx @ Mar 7 2005, 07:27 PM)
Polls - suprisingly - only show whats popular. It doesn't tell you anything about the reasons why people did choose something nor does it tell you which one overally is better. Polls are just a popularity-meter... not more, not less.

I basically agree - but what I'm saying is, rightly or wrongly, if the majority of the members of this forum are using 3.96.1 how we can credibly tell new members that 3.90.3 is the codec we'd recommend?

This forum is its members, and should reflect their choices (whether they are right or wrong).

If I were asked personally what version someone should use I would say 3.96.1, because that's what I use, and I feel that I have made an informed decision in choosing my encoder.

Edit: I am very aware that there have been 1849 views on this thread, and only 38 replies. A formal poll, in contradiction to the minor response so far, may reflect a huge majority for 3.90.3 - in which case I would gladly see it remain as the recommended codec (well, I could understand it anyway). I am also aware that 3.97 may not be too far off, and perhaps that version will be the one to finally take the throne. I just think we've raised some interesting questions here.
*



I was against the decision of keeping 3.90.3 as the recommended version when 3.96.1 was tested. My arguments were the same as yours plus some others. Many thought the same way and the pressure on 3.90.3 was quite high at that time. Regardless of that, it was decided to keep 3.90.3 for reasons which have nothing to do with popularity. Therefore, i doubt popularity will change anything. In a nutshell, one could say that the point why 3.96.1 did not take over was that it was very good, possibly as good as 3.90.3 in most cases - but didn't offer a convincing enough quality-IMPROVEMENT over 3.90.3. Or in short, for a version to ursupate 3.90.3 its not enough if its equal to 3.90.3 qualitywise and better in other departments - it has to be significantly BETTER than 3.90.3 qualitywise, not just even. Notice that this is not my personal opinion - i'm just gauging why 3.90.3 was not replaced and what would need to happen for it to be replaced. For the above reasons, i doubt that 3.96.1 will ever replace 3.90.3. The upcoming 3.97 on the other hand could _maybe_ offer the slight necessary edge over 3.90.3 to finally make the switch official and consolidate the recommended version again with reality.

- Lyx


--------------------
I am arrogant and I can afford it because I deliver.
Go to the top of the page
+Quote Post

Posts in this topic
- earphiler   3.90.3 versus 3.96.1   Mar 6 2005, 05:05
- - smz   sounds like violating TOS#8, in this form...   Mar 6 2005, 05:08
- - earphiler   this isn't violation of #8 as stated -- 8. A...   Mar 6 2005, 05:14
- - smz   QUOTE (earphiler @ Mar 6 2005, 05:05 AM)... a...   Mar 6 2005, 05:23
- - rjamorim   3.96.1. 3.90.3 is effete.   Mar 6 2005, 06:09
|- - p0wder   QUOTE (rjamorim @ Mar 5 2005, 10:09 PM)3.96.1...   Mar 6 2005, 08:24
|- - boojum   QUOTE (rjamorim @ Mar 5 2005, 09:09 PM)3.96.1...   Mar 6 2005, 08:50
|- - AtaqueEG   QUOTE (rjamorim @ Mar 5 2005, 11:09 PM)3.96.1...   Mar 6 2005, 21:15
||- - Turing   QUOTE (AtaqueEG @ Mar 6 2005, 10:15 PM)QUOTE ...   Mar 6 2005, 21:48
|- - music_man_mpc   QUOTE (rjamorim @ Mar 5 2005, 09:09 PM)3.96.1...   Mar 7 2005, 05:09
- - earphiler   QUOTE (rjamorim @ Mar 6 2005, 12:09 AM)3.96.1...   Mar 6 2005, 06:14
- - linus   3.96.1   Mar 6 2005, 08:50
- - Teqnilogik   3.96.1 here because its faster and there is no qua...   Mar 6 2005, 08:52
|- - Acid Orange Juice   QUOTE (Teqnilogik @ Mar 6 2005, 01:52 AM)3.96...   Mar 6 2005, 21:27
- - VCSkier   wow! im suprised. ive been using 3.90.3, and...   Mar 6 2005, 11:01
|- - Turing   QUOTE (VCSkier @ Mar 6 2005, 12:01 PM)wow...   Mar 6 2005, 11:42
|- - Lyx   QUOTE (VCSkier @ Mar 6 2005, 12:01 PM)wow...   Mar 6 2005, 20:44
|- - Turing   QUOTE (Lyx @ Mar 6 2005, 09:44 PM)QUOTE (VCSk...   Mar 6 2005, 21:36
- - LadFromDownUnder   I switched from 3.90.3 to 3.96.1 for a bit, and no...   Mar 6 2005, 11:46
|- - Turing   QUOTE (LadFromDownUnder @ Mar 6 2005, 12:46 P...   Mar 6 2005, 11:48
|- - LadFromDownUnder   QUOTE (Turing @ Mar 6 2005, 11:48 PM)QUOTE (L...   Mar 6 2005, 11:55
- - Jojo   another vote for LAME 3.96.1 . Overall, lower bitr...   Mar 6 2005, 20:26
- - Madrigal   3.96.1 -V1 --scale x.xxxx (as calculated by WaveGa...   Mar 6 2005, 22:45
|- - AtaqueEG   QUOTE (Madrigal @ Mar 6 2005, 03:45 PM)3.96.1...   Mar 6 2005, 23:07
- - Megaman   From http://dictionary.reference.com effete ...   Mar 6 2005, 23:06
- - earphiler   I have to say I'm surprised. I would've th...   Mar 7 2005, 00:45
- - WarChild   Right now 3.97a7 it's faster and have noticed ...   Mar 7 2005, 00:54
- - westgroveg   Thanks to the wonderful dev0 we have a 3.90.3 vs. ...   Mar 7 2005, 01:19
|- - smz   QUOTE (westgroveg @ Mar 7 2005, 01:19 AM)Than...   Mar 7 2005, 01:25
|- - timcupery   QUOTE (westgroveg @ Mar 6 2[I)005, 07:19 PM] ...   Mar 10 2005, 22:23
- - Jebus   Been using 3.96.1 to encode about 50% of my librar...   Mar 7 2005, 01:48
- - kindofblue   Call me an unreconstructed, hidebound traditionali...   Mar 7 2005, 02:50
|- - AtaqueEG   QUOTE (kindofblue @ Mar 6 2005, 07:50 PM)Call...   Mar 7 2005, 04:02
- - DreamTactix291   I use 3.96.1 when I need to make mp3s because I ho...   Mar 7 2005, 05:19
- - Synthetic Soul   I use 3.96.1 -V5 --athaa-sensitivity 1, as per mus...   Mar 7 2005, 09:54
- - Lev   QUOTE I postulate that Roberto invokes a thesaurus...   Mar 7 2005, 11:40
|- - guruboolez   QUOTE (Lev @ Mar 7 2005, 11:40 AM)This discus...   Mar 7 2005, 11:47
||- - rjamorim   QUOTE (guruboolez @ Mar 7 2005, 07:47 AM)The ...   Mar 7 2005, 16:22
|- - Mac   QUOTE (Lev @ Mar 7 2005, 10:40 AM)QUOTE I pos...   Mar 9 2005, 19:50
- - VCSkier   as said earlier, get a poll for perfered lame enco...   Mar 7 2005, 17:50
- - Turing   I understand why HA can only recommend 3.90.3 beca...   Mar 7 2005, 17:56
- - freakngoat   3.96.1 -V1 For me, best compromise between qualit...   Mar 7 2005, 20:15
- - Lyx   Polls - suprisingly - only show whats popular. It ...   Mar 7 2005, 20:27
- - Synthetic Soul   QUOTE (Lyx @ Mar 7 2005, 07:27 PM)Polls - sup...   Mar 7 2005, 20:48
|- - Polar   Most of you will have noticed by now, but I'd ...   Mar 8 2005, 01:31
|- - Lyx   QUOTE (Synthetic Soul @ Mar 7 2005, 09:48 PM)...   Mar 8 2005, 14:50
- - kindofblue   QUOTE (AtaqueEG @ Mar 6 2005, 07:02 PM)What w...   Mar 8 2005, 03:22
|- - guruboolez   QUOTE (kindofblue @ Mar 8 2005, 03:22 AM)I...   Mar 8 2005, 08:11
- - LoFiYo   I use both for different purposes. I understand t...   Mar 8 2005, 06:31
- - Gabriel   QUOTE But since HA is a separate entity from the L...   Mar 8 2005, 09:20
|- - Ollie   QUOTE (Gabriel @ Mar 8 2005, 06:20 PM)But let...   Mar 12 2005, 11:53
- - kindofblue   QUOTE (guruboolez @ Mar 7 2005, 11:11 PM)QUOT...   Mar 8 2005, 09:40
- - schonenberg   I'm no programmer, but could Lame 3.90.3 be fu...   Mar 8 2005, 13:30
- - Gabriel   QUOTE I'm no programmer, but could Lame 3.90.3...   Mar 8 2005, 13:33
- - Synthetic Soul   @Lyx Thanks for the comprehensive reply. I was u...   Mar 8 2005, 15:15
- - john33   Well, just to upset everybody(!! ), I ten...   Mar 8 2005, 15:22
|- - OldSkoOL   QUOTE (john33 @ Mar 8 2005, 08:22 AM)I tend t...   Mar 8 2005, 17:45
- - schuberth   One more vote for 3.90.3. Yes I'm interested i...   Mar 8 2005, 21:29
|- - larswes   I use Lame 3.96.1 @ -V 4 For me, that's perfec...   Mar 9 2005, 12:13
- - Yaztromo   When I do use MP3. I use 3.90.3. Because I only ev...   Mar 10 2005, 23:15
|- - Jojo   QUOTE (Yaztromo @ Mar 10 2005, 02:15 PM)When ...   Mar 12 2005, 21:29
|- - AtaqueEG   QUOTE (Yaztromo @ Mar 10 2005, 04:15 PM)From ...   Mar 13 2005, 05:44
- - miscellanea   QUOTE (john33 @ Mar 8 2005, 11:22 PM)Well, ju...   Mar 12 2005, 11:24
|- - guruboolez   QUOTE (miscellanea @ Mar 12 2005, 11:24 AM)Th...   Mar 12 2005, 11:27
- - miscellanea   QUOTE (guruboolez @ Mar 12 2005, 07:27 PM)Wha...   Mar 12 2005, 13:10
|- - guruboolez   QUOTE (miscellanea @ Mar 12 2005, 01:10 PM)Ye...   Mar 13 2005, 14:35
- - k.eight.a   QUOTE (rjamorim @ Mar 5 2005, 09:09 PM)3.96.1...   Apr 9 2005, 10:35
|- - guruboolez   QUOTE (k.eight.a @ Apr 9 2005, 10:35 AM)QUOTE...   Apr 9 2005, 10:43
||- - evereux   QUOTE (guruboolez @ Apr 9 2005, 09:43 AM)QUOT...   Apr 9 2005, 11:09
||- - k.eight.a   Unfortunately, when I was posting my first post to...   Apr 9 2005, 11:46
|- - LadFromDownUnder   QUOTE (k.eight.a @ Apr 9 2005, 10:35 PM)QUOTE...   Apr 9 2005, 12:25
|- - VCSkier   QUOTE (LadFromDownUnder @ Apr 9 2005, 07:25 A...   Apr 9 2005, 13:45
- - odious malefactor   ef·fete Pronunciation: e-'fEt, i- Function: a...   Apr 9 2005, 11:51
- - dev0   3.97 will become the new recommended version once ...   Apr 9 2005, 14:36


Closed TopicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 23rd August 2014 - 17:25